Loading...
Searching...
No Matches
pcl::gpu::people::trees::LabeledFeature Struct Reference

`#include </build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/people/include/pcl/gpu/people/tree_train.h>`

## Public Member Functions

| LabeledFeature ()
| LabeledFeature (const LabeledFeature &B)

## Public Attributes

Label | l
Attrib | attribs [NUMATTRIBS]

## Detailed Description

Definition at line 70 of file tree_train.h.

## Constructor & Destructor Documentation

## LabeledFeature() [1/2]

pcl::gpu::people::trees::LabeledFeature::LabeledFeature | ( |  | ) |

inline

Definition at line 72 of file tree_train.h.

## LabeledFeature() [2/2]

pcl::gpu::people::trees::LabeledFeature::LabeledFeature | ( | const LabeledFeature & | B | ) |

inline

Definition at line 74 of file tree_train.h.

References attribs, pcl::B, and l.

## Member Data Documentation

## attribs

Attrib pcl::gpu::people::trees::LabeledFeature::attribs[NUMATTRIBS]

Definition at line 79 of file tree_train.h.

Referenced by LabeledFeature().

## l

Label pcl::gpu::people::trees::LabeledFeature::l

Definition at line 78 of file tree_train.h.

Referenced by LabeledFeature().

The documentation for this struct was generated from the following file:

- /build/pcl-KfHoN9/pcl-1.15.0+dfsg/gpu/people/include/pcl/gpu/people/tree_train.h